Subject: Re: [PATCH 5/5] ci: add support for GitLab CI

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 27 Oct 2023 12:49:19 +0200

On Fri, Oct 27, 2023 at 10:17:33AM +0200, Patrick Steinhardt wrote:
>On Thu, Oct 26, 2023 at 11:07:08AM +0200, Oswald Buddenhagen wrote:
>> you should probably choose a less generic name for the jobs, at least
>> debian-*.
>
>The names are all preexisting, so I cannot change them.
>
aren't they coming from the yml file? would adjusting them in the 
company setup be an unreasonable effort?

>I don't quite know what you mean by counter-intuitive patch structure.
>
it looked like you're adding the function to the github branch, not to 
the freshly added gitlab branch. of course that's just a diffing 
artifact.

regards